Subject: Re: Job | Tech Support Remote Screening
From: Divyanshu Jaiswal <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 20:51:18 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3928 Applicants

View All

Divyanshu Jaiswal
Currently I'm working in a Hospitality Based Organization named as Prologic First India Pvt Ltd and I have a work experience of 4.5 years and all the info that I have provided in my profile is true to the best of my knowledge

Shortlist

Reject

Current Designation Technical Services Advisor
Current Company Prologic First India Pvt. Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Hospitality Management, client conulting, Salesforce, Remote Access, VPN, Server, MS Office, JIRA, Email Support, Support, Technical Support, hotel management software, Client Servicing, Vtiger, PoS, PMS, Hospitality, Hotel, Restaurant

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem